

<dialog id="job.list.dialog" listbox="job.list.listBox" frame="job.list.frame" bottomWnd="buttonContainer.back"/>
<frameDark id="job.list.frame" static="job.list.static" />
<staticFrameDark id="job.list.static"/>
<listBox2Light id="job.list.listBox" items="lb.sett.head.text lb.jobOrder" height="=#60"/>

<!-- #### Item Event ####-->
<lb2Item id="lb.jobOrder"  subItems="si.jobOrder.Ico si.jobOrder.Name si.jobOrder.EventTime si.jobOrder.DTime si.jobOrder.EventText" fashion="lb.fash.Message" height="=#73"/>

<textStyle id="text.jobOrder.Ico"    color="pen.textMessageStatus"  colorSel="pen.textMessageNameSel" colorDis="pen.textMessageNameSel"  count="1" font1="font.icon.24"/>

<position id="pos.si.jobOrder.EventTime"      deltaX1="0" relatX1="0.6" deltaX2="=0" relatX2="0.85" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="0.45"/>
<position id="pos.si.jobOrder.EventText"      deltaX1="=#73" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="=#3" relatY1="=0.7" deltaY2="=#-5" relatY2="1"/>
<position id="pos.si.jobOrder.Name"       deltaX1="=#73" relatX1="0" deltaX2="=0" relatX2="0.80" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.45"/>
<position id="pos.si.jobOrder.DTime"      deltaX1="=#73" relatX1="0" deltaX2="=0" relatX2="0.80" deltaY1="0" relatY1="=0.45" deltaY2="0" relatY2="0.6"/>
<position id="pos.si.jobOrder.Avatar"     deltaX1="0" relatX1="0" deltaX2="=#64" relatX2="0" deltaY1="=#1" relatY1="0" deltaY2="=#64" relatY2="0"/>

<lb2SubItemText id="si.jobOrder.DTime"    position="pos.si.jobOrder.DTime"    textstyle="text.SIMessage.DTime" textVAlign="center"/>
<lb2SubItemText id="si.jobOrder.Name"     position="pos.si.jobOrder.Name"     textstyle="text.SIMessage.Name" fitToText="yes" textVAlign="bottom"/>
<lb2SubItemText id="si.jobOrder.EventTime"    position="pos.si.jobOrder.EventTime"  textstyle="text.SIFriend.LastUpd.On"  itemAlign ="left" fitToText="yes" fashionBackground="lb.fash.friend.lastUpd.On" textVAlign="bottom"/>
<lb2SubItemText id="si.jobOrder.EventText"    position="pos.si.jobOrder.EventText"  textstyle="text.SIMessage.Des" textVAlign="top" multiline="yes"/>
<lb2SubItemText id="si.jobOrder.Ico"            position="pos.si.jobOrder.Avatar"     textstyle="text.event.Ico" fitToText="yes" textVAlign="center" textAlign="center"/>
<!-- #### Item Event ####-->


<dialog id="job.details.dialog" listbox="job.details.listBox" frame="job.details.frame" bottomWnd="buttonContainer.backDone"/>
<frameDark id="job.details.frame" static="job.details.static" />
<staticFrameDark id="job.details.static"/>
<listBox2Light id="job.details.listBox" items="lb.jobOrder.details" height="=#60"/>


<lb2Item id="lb.jobOrder.details"  subItems="si.jobOrder.Ico si.jobOrder.Name si.jobOrder.EventTime si.jobOrder.DTime si.jobOrder.EventText_L si.jobOrder.contact si.jobOrder.phone" fashion="lb.fash.Message" height="=#73"/>

<lb2SubItemText id="si.jobOrder.EventText_L"    position="pos.si.jobOrder.EventText_L"  textstyle="text.SIMessage.Des" textVAlign="top" multiline="yes" fitToRect="yes"/>
<lb2SubItemText id="si.jobOrder.contact"     position="pos.si.jobOrder.contact"     textstyle="text.SIMessage.Name" fitToText="yes" textVAlign="bottom"/>
<lb2SubItemText id="si.jobOrder.phone"		 position="pos.si.jobOrder.phone"    textstyle="text.SIMessage.DTime" textVAlign="center"/>

<position id="pos.si.jobOrder.contact"      deltaX1="=#73" relatX1="0" deltaX2="=0" relatX2="0.60" deltaY1="=#5" relatY1="=0.7" deltaY2="=#5" relatY2="0.8"/>
<position id="pos.si.jobOrder.phone"		deltaX1="=#73" relatX1="0" deltaX2="=0" relatX2="0.80" deltaY1="=#5" relatY1="=0.8" deltaY2="=#5" relatY2="0.95"/>
<position id="pos.si.jobOrder.EventText_L"      deltaX1="=#73" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="=#3" relatY1="=0.95" deltaY2="=#-5" relatY2="1"/>